<?php
// 2004/03/27 K.OHWADA
// add submit modify

// 2004/01/29 herve 
// multi language
// add _WFS_ERROR_IMAGE

// 2003/11/21 K.OHWADA
// view and edit for pure html file
// add _WFS_DISBR, _WFS_ENAAMP
// article.php
// _WFS_ARTCLE_MORE

//%%%%%%
define("_WFS_PRINTER","Version imprimable");
define("_WFS_COMMENTS","Commentaires ?");
define("_WFS_PREVPAGE","Page précédente");
define("_WFS_NEXTPAGE","Page suivante");
//define("_WFS_RETURNTOP","<< Retourner au début");

//%%%%%%

define("_WFS_TOP","Top");
define("_WFS_POSTERC","Auteur :");
define("_WFS_DATEC","Date:");
define("_WFS_EDITNOTALLOWED","Vous n'avez pas le droit d'éditer ce commentaire !");
define("_WFS_ANONNOTALLOWED","Les Anonymes ne sont pas autorisés à poster.");
define("_WFS_THANKSFORPOST","Merci de votre soumission !"); //submission of news comments
define("_WFS_DELNOTALLOWED","Vous n'êtes pas autorisé à supprimer ce commentaire !");
define("_WFS_AREUSUREDEL","Etes vous certain de vouloir supprimer ce commentaire et ceux qui lui sont attachés ?");
define("_WFS_YES","Oui");
define("_WFS_NO","Non");
define("_PL_COMMENTSDEL","Commentaire(s) supprimé(s) !");

//%%%%%%

define("_WFS_TITLE","Titre");
define("_WFS_CATEGORY","Section");
define("_WFS_HTMLISFINE","le HTML est autorisé, mais vérifiez les URLs et les tags HTML !");
define("_WFS_ALLOWEDHTML","HTML autorisé :");
define("_WFS_DISABLESMILEY","Désactiver les smilies");
define("_WFS_DISABLEHTML","Désactiver le html");
define("_WFS_POST","Poster");
define("_WFS_PREVIEW","Aperçu");
define("_WFS_GO","Soumettre");

//%%%%%%
define("_WFS_ARTICLES","Articles");
define("_WFS_VIEWS","Lu %s fois "); //********* Updated ************
define("_WFS_DATE","Date : "); //********* Updated ************
define("_WFS_WRITTEN","Ecrit : "); //********* Updated ************
define("_WFS_PRINTERFRIENDLY","Version imprimable");

define("_WFS_TOPICC","Section:");
define("_WFS_URL","Lien :");
define("_WFS_NOSTORY","Désolé. L'article sélectionné n'existe pas.");
define("_WFS_RETURN2INDEX","Retourner à l'index principal");
define("_WFS_BACK2CAT","Retourner à la catégorie");
define("_WFS_BACK2","Retour");
//%%%%%% File Name print.php %%%%%

define("_WFS_URLFORSTORY","L'adresse de cet article est :");

// %s represents your site name
define("_WFS_THISCOMESFROM","Cet article provient de %s");

/////// wfsection
define("_WFS_CATEGORYS","Section");
define("_WFS_POSTS","Articles");
define("_WFS_PUBLISHED","Derniers articles");
define("_WFS_WELCOME","%s, salon de lecture");

define("_WFS_ARTICLE","Article");
define("_WFS_AUTHER","Auteur : "); //********* Updated ************
define("_WFS_AUTH","Auteur"); //updated
define("_WFS_CAUTH","<b>Nom de l'auteur</b> (Laisser à blanc pour avoir le nom original)"); //updated
define("_WFS_LASTUPDATE","Mis à jour");

// wfsarticle.php

define("_WFS_MAINTEXT"," Texte de l'Article");
//_WFS_ALLOWEDHTML
define("_WFS_DISAMILEY","Désactiver les smiley");
define("_WFS_DISHTML","Désactiver le HTML");
//_WFS_PREVIEW
define("_WFS_SAVE","Enregistrer");
//_WFS_GO

// themenews.php
define("_WFS_POSTEDBY","Par");
define("_WFS_ON","Sur");
define("_WFS_READS","Visites");
define("_WFS_FILEUPLOAD","Envoi de fichier attaché");
define("_WFS_FILESHOWNAME","Titre du fichier attaché");
define("_WFS_ATTACHEDFILES","Editer le fichier attaché");
define("_WFS_NOFILE","Il n'y a pas de 'fichier' attaché à cet article.");
define("_WFS_AFTERREGED","Les fichiers ne peuvent pas être attachés à un article vide. <br />Merci de créer un article, enregistrez et revenez pour attacher des fichiers.");
define("_WFS_FILES","Fichier");
define("_WFS_COMMENTSNUM","Commentaire");
define("_WFS_CATEGORYDESC","Description");
define("_WFS_CATEGORYHEAD","Entête de page des catégories. Ce texte (ou HTML) apparaîtra dans l'entête des catégories.");
define("_WFS_CATEGORYFOOT","Pied de page des catégories. Ce texte (ou HTML) apparaîtra dans le bas des catégories.");
define("_WFS_FILEID","N° Fichier");
define("_WFS_FILEREALNAME","Nom du fichier une fois stocké");
define("_WFS_FILETEXT","Texte pour la recherche");
define("_WFS_ARTICLEID","Article N°");
define("_WFS_EXT","Extension");
define("_WFS_MINETYPE","Type Mine");
define("_WFS_UPDATEDATE","Dernière mise à jour");
define("_WFS_DEL","Supprimer");
define("_WFS_CANCEL","Annuler");
define("_WFS_IMGADD","Ajouter");
define("_WFS_UPLOAD","Envoyer");
define("_WFS_LINKURL","Adresse du lien : ");
define("_WFS_LINKURLNAME","Surnom pour l'URL ci-dessus");
define("_WFS_SUMMARY","Résumé");
define("_WFS_LINK","Lien");
define("_WFS_NOTREADFILE","Impossible de lire le fichier !");
define("_WFS_DOWNLOADNAME","Nom du fichier une fois téléchargé");
define("_WFS_PAGEBREAK","Pages délimitée par : [pagebreak]");

//new version 0.9.2
define("_WFS_MAININDEX","Index principal");
define("_WFS_NOVIEWPERMISSION","Désolé ! Vous n'avez pas la permission de voir cette zone.");
define("_WFS_WEBLINK","LIEN :");
define("_WFS_VOTEAPPRE","Merci d'avoir voté.");
define("_WFS_THANKYOU","Merci de prendre le temps de voter pour %s"); // %s is your site name
define("_WFS_VOTEFROMYOU","Entrée pour aider les utilisateurs à choisir quel fichier télécharger.");
define("_WFS_VOTEONCE","Merci de ne voter qu'une fois pour une même source.");
define("_WFS_RATINGSCALE","L'échelle va de 1 à 10, où 1 est mauvais et 10 excellent.");
define("_WFS_BEOBJECTIVE","Merci d'être objectif, s'il n'y a que des 1 ou des 10, le vote ne sera pas très utile.");
define("_WFS_DONOTVOTE","Ne pas voter pour sa propre source.");
define("_WFS_RATEIT","Evaluer !");
define("_WFS_DESCRIPTIONC","Description : ");
define("_WFS_EMAILC","Email : ");
define("_WFS_CATEGORYC","Catégorie : ");
define("_WFS_LASTUPDATEC","Dernière mise à jour : ");
define("_WFS_DLNOW","Télécharger maintenant !");
define("_WFS_VERSION","Version");
define("_WFS_SUBMITDATE","Date de soumission");
define("_WFS_DLTIMES","téléchargé %s fois");
define("_WFS_FILESIZE","Taille du fichier");
define("_WFS_SUPPORTEDPLAT","Plateformes supportées");
define("_WFS_HOMEPAGE","Page d'accueil");
define("_WFS_HITSC","Visites : ");
define("_WFS_RATINGC","Evaluation : ");
define("_WFS_ONEVOTE","1 vote");
define("_WFS_NUMVOTES","%s votes");
define("_WFS_ONEPOST","1 post");
define("_WFS_NUMPOSTS","%s votes");
define("_WFS_COMMENTSC","Commentaires : ");
define("_WFS_RATETHISFILE","évaluer cet article");
define("_WFS_MODIFY","Modifier");
define("_WFS_TELLAFRIEND","en parler à un ami");
define("_WFS_VSCOMMENTS","Voir / Envoyer des commentaires");
define("_WFS_EDIT","Editer");
define("_WFS_SUBMIT","Soumettre");
define("_WFS_BYTES","Octets");
define("_WFS_ALREADYREPORTED","Vous avez déjà envoyé un rapport de lien brisé pour cet élément.");
define("_WFS_MUSTREGFIRST","Désolé, vous n'êtes pas autorisé à effectuer cette action.<br>Merci de vous enregistrer avant !");
define("_WFS_NORATING","Pas d'évaluation selectionnée.");
define("_WFS_CANTVOTEOWN","Vous ne pouvez pas voter pour une ressource que vous avez soumise.<br>Tous les votes sont vérifiés.");
define("_WFS_RANK","Rang");
define("_WFS_HITS","Visites"); //updated
define("_WFS_RATING","Évaluation");
define("_WFS_VOTE","Vote");
define("_WFS_TOP10","%s Top 10"); // %s is a review category name
define("_WFS_CATEGORIES","Catégories");
define("_WFS_THANKSFORHELP","Merci de nous aider à maintenir l'intégrité de ce répertoire.");
define("_WFS_FORSECURITY","Pour des raisons de sécurité votre nom et votre adresse IP seront temporairement enregistrés.");
define("_WFS_NUMBYTES","%s octets");
define("_WFS_TIMES"," fois");
define("_WFS_DOWNLOADS","Téléchargements pour ");
define("_WFS_FILETYPE","Type de fichier : ");
define("_WFS_GROUPPROMPT","Donne aux groupes suivants les droits d'accès :");
define("_WFS_REPORTBROKEN","Rapport de fichier brisé");
define("_WFS_IMGNAME","Nom du fichier (Blanc : Identique à l'original)");
define("_WFS_POSTNEWARTICLE","Soumettre article");
define("_WFS_SMILIE","Ajouter un smiley à l'article");
define("_WFS_EXGRAPHIC","Ajouter un graphique externe à l'article");
define("_WFS_GRAPHIC","Ajouter un graphique local à l'article");
define("_WFS_NOIMG","Pas d'image");
define("_WFS_ARTIMGUPLOAD","Envoi d'image");
define("_WFS_POPULAR","Populaire");
define("_WFS_RATEFILE","évaluer");
define("_WFS_COMMENT","Commentaires");
define("_WFS_RATED","évalué");
define("_WFS_SUBMIT1","Soumis");
define("_WFS_VOTES","Votes");
define("_WFS_SORTBY1","Trier par :");
define("_WFS_TITLE1","Titre");
define("_WFS_DATE1","Date");
define("_WFS_ARTICLEID1","Article N°");
define("_WFS_POPULARITY1","Popularité");
define("_WFS_CURSORTBY1","les articles sont actuellement triés par : %s");
define("_WFS_RATING1","Évaluation");
define("_WFS_NOTIFYPUBLISH","Notification par Email une fois publié");
define("_WFS_POPULARITYLTOM","Popularité (en croissant du nombre des visites)");
define("_WFS_POPULARITYMTOL","Popularité (en décroissant du nombre de visites)");
define("_WFS_ARTICLEIDLTOM","Article N° (1 à 9)");
define("_WFS_ARTICLEIDMTOL","Article N° (9 à 1)");
define("_WFS_TITLEZTOA","Titre (Z à A)");
define("_WFS_TITLEATOZ","Titre (A à Z)");
define("_WFS_DATEOLD","Date (Anciens en premier)");
define("_WFS_DATENEW","Date (Nouveaux en premier)");
define("_WFS_RATINGLTOH","Évaluation (en croissant du Score)");
define("_WFS_RATINGHTOL","Évaluation (en décroissant du Score)");
define("_WFS_SUBMITLTOH","Soumission (Anciens en premier)");
define("_WFS_SUBMITHTOL","Soumission (Nouveaux en premier)");
define("_WFS_WEIGHT","Poids");
define("_WFS_NOTITLE","ERREUR : Pas de titre - Merci de retourner à la page précédente et de donner un titre à votre article");
define("_WFS_NOMAINTEXT","ERREUR : Pas de texte - Merci de retourner à la page précédente et de rentrer un texte");
define("_WFS_RATINGA","Article évalué : %s");
define("_WFS_HTMLPAGE","Fichier HTML </b>(Cela ignorera le contenu de l'éditeur de texte)");
define("_WFS_DBUPDATED","Merci pour votre soumission.");
define("_WFS_INTFILEAT","Va voir cet article sur %s");
define("_WFS_INTFILEFOUND","Il y a içi un article intéressant que j'ai trouvé sur %s");
define("_WFS_DESCRIPTION","Description du fichier");
define("_WFS_ARTICLEADDIT","Compléments d'article");
define("_WFS_ARTICLELINK","Lien vers l'article");
define("_WFS_MISCSETTINGS","Autres réglages pour l'article");
define("_WFS_FILEDESCRIPT","Description du fichier");
define("_WFS_ATTACHEDFILESTXT","<b>Envoi de fichier</b><br/><br />Cela affiche la liste des fichiers qui sont attachés à l'article actuel. Vous pouvez éditer le fichier attaché en cliquant sur le lien d'édition.<br /><br />Les fichiers ne peuvent être attachés à un article que lorsque vous 'éditez' un article sauvegardé.");
define("_WFS_DOWNLOAD","Envoyer le fichier attaché");
define("_WFS_PUBLISHEDHOME","Publié");
define("_WFS_ARTSIZE","Taille %s");
define("_WFS_DISCLAIMER","<b>Responsabilité :</b> Ce site ne peut être tenu pour responsable ou être poursuivi pour les commentaires soumis par les utilisateurs.");
define("_WFS_ONLYREGISTEREDUSERS","Seuls les utilisateurs enregistrés peuvent envoyer un rapport de téléchargement brisé !");
define("_WFS_THANKSFORINFO","Merci pour cette information. Nous examinons votre requète le plus vite possible.");
define("_WFS_FILEPERMISSION","Permissions pour le fichier");
define("_WFS_DOWNLOADED","téléchargé");
define("_WFS_DOWNLOADSIZE","Taille du fichier lors du téléchargement");
define("_WFS_LASTACCESS","Dernier accès sur le serveur");
define("_WFS_LASTUPDATED","Dernière mise à jour");
define("_WFS_ERRORCHECK","Les fichiers existent ?");
define("_AM_FILEATTACHED","Fichiers attachés à l'article ?");
define("_WFS_NODESCRIPT","Pas de description pour le fichier.");
define("_WFS_UPLOADED","Envoyé : ");
define("_WFS_FILEMIMETYPE","Type Mime du fichier");

// add disbr, enaamp
define("_WFS_DISBR","Aucun changement dans br.");
define("_WFS_ENAAMP","Changer &amp; en &amp;amp; à l'heure de l'édition.");

// article.php
define("_WFS_ARTCLE_MORE","Il y a deux Articles ou plus qui correspondent à ce titre.");
define("_WFS_REPORT_BREOKEN_DOWNLOAD","Rapport des liens brisés de Téléchargement");

// submit.php
define("_WFS_SUBMIT_FAIL","Echec lors de la Proposition.");
define("_WFS_BUT_SUBMIT_SUCCESS","Mais, cet Article a été proposé");
define("_WFS_SUBMITED_ARTICLE","Article proposé");
define("_WFS_UPLOAD_END","Téléchargement!");
define("_WFS_UPLOAD_FAIL","Echec lors du Téléchargement");
define("_WFS_UPLOAD_NON","Le Fichier à télécharger n'a pas été défini");
define("_WFS_UPLOAD_TOO_BIG","La taille du Fichier à Télécharger est plus large que celle Authorisée!\nLa Taille Max est %s B.");
define("_WFS_UPLOAD_NOT_ALLOWED_MINE_TYPE","Vous n'êtes pas Authorisé à télécharger ce type de Fichier.");

// modify.php
define("_WFS_ARTICLE_BACK","Retour à l'Article");
define("_WFS_MODIFY_TITLE","Editer l'Article");
define("_WFS_MODIFY_END","Mis à Jour!");
define("_WFS_MODIFY_FAIL","Echec lors de la Mise à Jour.");
define("_WFS_ACTION","Action");
define("_WFS_DELETE","Effacer");
define("_WFS_FILE_DOWNLOADNAME","Nom du Fichier à Télécharger");
define("_WFS_FILE_CHECK","Vérification du Fichier");
define("_WFS_FILE_NOEXIST","N'existe pas");
define("_WFS_FILE_NOFILE","N'est pas dans un format authorisé");
define("_WFS_FILE_MODIFY_END","Fichier Mis à Jour!");
define("_WFS_FILE_DELETE_COMFROM","ATTENTION: Etes vous certain de désirer Effacer ce Fichier ?");
define("_WFS_FILE_DELETE_END","Effacé!");
define("_WFS_FILE_DELETE_FAIL","Echec lors de la Suppression.");

// multi language in index.php
define("_WFS_ERROR_IMAGE","ERROR: Veuillez vérifier le Répertoire/Fichier pour l'Image");

?>